Subject: Re: [bug#52806] [PATCH v5] gnu: Add xinitrc-xsession.

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 04 Feb 2022 20:52:09 +0100

Am Dienstag, dem 11.01.2022 um 22:34 +0000 schrieb John Kehayias:
> Hi Maxime,
> 
> ‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
> 
> On Tuesday, January 11th, 2022 at 5:24 PM, Maxime Devos wrote:
> 
> > 'outputs' is unused here, so you can simplify the lambda from
> > (lambda * (#:key outputs #:allow-other-keys) ...)
> > to
> > (lambda _ ...).
> > 
> 
> Right, another thing that can be removed here with the gexp. Thanks!
> 
> John
Hi, I was told Maxime already reviewed this, so I pushed it.  Cheers!